[Logo] Jaikoz and SongKong Forums
  [Search] Search   [Recent Topics] Recent Topics   [Members]  Member Listing   [Groups] Back to home page 
[Register] Register / 
[Login] Login 
Jaikoz V2.2.1 build 1041 install problem  XML
Forum Index -> Jaikoz Issues
Author Message
rpm4fsu

Pro

Joined: 13/12/2007 23:57:37
Messages: 130
Offline

Running Mac OSX 10.5 Leopard.

After installing jaikoz V2.2.1 Build 1041 I get the following error.

"Jaikoz has found a problem with configuration file:/usr/rmcgraw/Library/Preferences/jaikoz/settings.jai:cvd-comples-type.2.4.d: Invalid content was found starting with element :check2'. No child element is expected at this point."

I installed the new version by just replacing the older version.

I also deleted /usr/rmcgraw/Library/Preferences/jaikoz directory and restarted. I get the same error. Seems Jaikoz creates the directory with the bad file.
Also

->[41] > java -version
java version "1.5.0_13"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_13-b05-237)
Java HotSpot(TM) Client VM (build 1.5.0_13-119, mixed mode, sharing)


I have not rebooted after installing the new version but then this is a Mac and not a Window machine.


What is the problem?

Thanks

Robert


customdeluxe



Joined: 03/02/2008 14:07:52
Messages: 5
Offline

I am having the exact same problem. Please resolve.

I have only had Jaikoz for a month, and now I get this???
dmw-01

Pro

Joined: 19/01/2008 11:26:51
Messages: 57
Offline

And you installed a brand new release that had only been out for a few days?? There are always shakedown issues with any new release of anything. If you get on the bleeding edge expect to bleed a bit working out the kinks for the people that wait a bit prior to upgrading. No matter how hard someone tries to test installations and upgrades the scenarios are so many that things slip past initially. The fact that the author is apparently working very hard addressing, advising, and correcting issues as they are identified is a huge plus.
kinema



Joined: 04/02/2008 00:31:08
Messages: 7
Offline

Has there been any movement on this issue? I'm trying to install Jaikoz for the first time. I really need a good tagger for OS X. I plan on buying myself a Jaikoz license but would like to get the demo up and running before paying US$30 for it.

Code:
 
 Darwin toaster 9.1.0 Darwin Kernel Version 9.1.0: Wed Oct 31 17:46:22 PDT 2007; root:xnu-1228.0.2~1/RELEASE_I386 i386 i386
 
 java version "1.5.0_13"
 Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_13-b05-237)
 Java HotSpot(TM) Client VM (build 1.5.0_13-119, mixed mode, sharing)
 


Thanks.

--adam
kinema



Joined: 04/02/2008 00:31:08
Messages: 7
Offline

I forgot to ask. Is there any way that I can download a previous versions of Jaikoz that I might be able to try?

--adam
customdeluxe



Joined: 03/02/2008 14:07:52
Messages: 5
Offline

dmw-01 wrote:
And you installed a brand new release that had only been out for a few days?? There are always shakedown issues with any new release of anything. If you get on the bleeding edge expect to bleed a bit working out the kinks for the people that wait a bit prior to upgrading. No matter how hard someone tries to test installations and upgrades the scenarios are so many that things slip past initially. The fact that the author is apparently working very hard addressing, advising, and correcting issues as they are identified is a huge plus. 


Thanks for the info, but this isn't my first install. And I appreciate that the author may be working on addressing the issue, but I have seen no communication of this on the board. Additionally, I had just purchased this for a friend and installed it on his computer and used the new version quite effectively. And I liked it. I didn't even know it was a new release...I coincidentally bought him a copy on the day of the new release!

So running the same OS as him, and on a very similar box setup, I thought it a safe bet to upgrade my older version.

FWIW, I saved the old Jaikoz.dmg and tried to revert to the previous version, but even that isn't working. Something unique is happening that I've personally never seen before. And so I'm handcuffed. My backup plan of reverting to the previous version doesn't seem possible here. So I don't have the new tagger, and can't seem to revert to the old.

I've used AppZapper and manually searched through my HD via Spotlight (on a Mac) and have removed all traces of Jaikoz. I've even re-downloaded the app just in case my initial download was corrupted. All to no avail. I get the same message everytime.

4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

Hello,

my search first pointed me at a related thread
http://www.jthink.net/jaikozforum/posts/list/306.page
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7512
Online

customdeluxe wrote:
So running the same OS as him, and on a very similar box setup, I thought it a safe bet to upgrade my older version.

FWIW, I saved the old Jaikoz.dmg and tried to revert to the previous version, but even that isn't working. Something unique is happening that I've personally never seen before. And so I'm handcuffed. My backup plan of reverting to the previous version doesn't seem possible here. So I don't have the new tagger, and can't seem to revert to the old.
 

I must admit Im stumped at the moment because I havent beed able to replicate the no child element expected error, could somebody send me their
settings.jai file please.

There are older versions of Jaikoz available on download.com but they are quite a bit older.

Im confident this issued will be resolved in the next couple of days, so please bear with me


customdeluxe



Joined: 03/02/2008 14:07:52
Messages: 5
Offline

Thanks for the post Paul...it is of great comfort to know that you're working on it. That's good enough for me.

I PM'ed you about the settings file, but I just found that I can attach it here. It seems I can attach a file, but not an image. So if you'd like a screenshot of the error window, let me know where to send it.
 Filename settings.jai [Disk] Download
 Description
 Filesize 22 Kbytes
 Downloaded:  352 time(s)

kinema



Joined: 04/02/2008 00:31:08
Messages: 7
Offline

Thanks for the response Paul. I get this error my first time running Jaikoz. I've even tried deleting Jaikoz from my applications folder, deleting ~/Library/Preferences/Jaikoz/, downloading a new copy of Jaikoz and reinstalling but I still get the same error.

For completeness sake I'll attach the settings.jai file created after the initial run attempt on my computer.

I'm experiencing this issue on a MacBook (Core2Duo based, "late 2006") running 10.5.1 (upgraded from 10.4.x) with Java 2 build 1.5.0_13-b05-237.

--adam
 Filename settings.jai [Disk] Download
 Description
 Filesize 22 Kbytes
 Downloaded:  394 time(s)

4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

connecting the thread on the questions forum.

I also had the issue:

"Jaikoz has found a problem with configuration file:/usr/rmcgraw/Library/Preferences/jaikoz/settings.jai:cvd-comples-type.2.4.d: Invalid content was found starting with element :check2'. No child element is expected at this point."

after new install on two different boxes.

first an xp mce box - tried reinstalling, uninstalling, rebooting, moving the settings.jai file, upgrading java - no joy.

tried to install on a vista ultimate box - same exact error.

I'm trying to test the trial version and am happy to provide any data that may help.

j
kinema



Joined: 04/02/2008 00:31:08
Messages: 7
Offline

Paul,

Did this issues manifest itself starting v2.2.1; if it did, would you mind posting a link for v2.2.0? I'd really like to try Jaikoz.

--adam
4ms

Enthusiast

Joined: 04/02/2008 14:37:41
Messages: 19
Offline

adam,

I uninstalled and successfully downloaded (from download.com) and installed v2.2.0 build 1039 on my vista box.

the program compatibility warning came up and offered to reinstall with recommended settings, but i tried it and it seems to work. haven't tried it much, but I got past the setting.jai error that has halted earlier attempts.

j
kinema



Joined: 04/02/2008 00:31:08
Messages: 7
Offline

4ms,

Thanks for the reply. I downloaded v2.2.0 from Download.com and it works beautifully. Just as a precaution I deleted v2.2.1 from /Applications as well as ~/Library/Preferences/Jaikoz/ before installing the older version.


Paul,

If after playing with v2.2.0 I decide to buy it will the license key that I receive work with older version such as v2.2.0?

--adam
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7512
Online

Please see this post:
http://www.jthink.net/jaikozforum/posts/list/320.page

thanks Paul (Administrator)
HDave



Joined: 05/02/2008 12:59:52
Messages: 1
Offline

I just downloaded the trial version and I am seeing this same problem on Ubuntu 7.10 (Gutsy). I cannot find 2.2.0 for linux on either download.com or softpedia.com -- they only have the windows version.

Anyone know where I can get the previous version for Linux to try out? Any update on this problem?
paultaylor

Pro
[Avatar]

Joined: 21/08/2006 09:21:27
Messages: 7512
Online

Hi please see this post for a fix:
http://www.jthink.net/jaikozforum/posts/list/320.page

thanks Paul (Administrator)
rpm4fsu

Pro

Joined: 13/12/2007 23:57:37
Messages: 130
Offline

Thanks for the fix.

I realize bugs can sometime be hard to track down especially ones that are hard to reproduce.

I do not mind if it takes a person some time to resolve a problem as long as I know they are looking into the problem.

The cost of your produce and the excellent support that you give make this one of the best software products that I have purchased.

Again thanks.

Robert

 
Forum Index -> Jaikoz Issues
Go to:   
Powered by JForum 2.1.6 © JForum Team